Sign in to follow this  
Guest cboscari

Must have add ons

Recommended Posts

Hello!As I stated in another forum, I have returned to Fly and flight sims after about a year and a half, ad am very impressed with the final patched Fly! 2. So my question is, other than TS 2.1, the official patches, what else is considred must have ad ons these days? I see somthing called an executable for the SDK, I assime this is like the old Fly! 2K python executable? Should I install it?Anyway, thanks for any help you can give me. I am really impressed with Fly! again. Chris

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this